Subject: Re: [PATCH v2] Documentation/git: fix stale "MULTIPLE CHECKOUT MODE" reference

From: Junio C Hamano <[email-masked]>
Date: Sat, 18 Jul 2015 13:56:43 -0700

Duy Nguyen <[email-masked]> writes:

> The flexibility here is not about extending this feature per se but
> maybe trying out an entirely different setup. Yes a bunch of safety
> nets are thrown out of the window if you try it. I guess I still had
> the 2005 mindset when I designed this. If there is no strong objection
> to $GIT_COMMON_DIR, I suggest we keep it until we sort out the
> submodule problem.

OK, let's revisit this after we finish futzing with the submodule part.